skip to navigation
skip to content

nwsserver 1.5.1

Python NetWorkSpaces Server

NetWorkSpaces (NWS) is a system that makes it very easy for different scripts and programs running (potentially) on different machines to communicate and coordinate with one another.

The requirements for the NWS server are:

Python 2.2 or later on Linux and Mac OS X.

Python 2.4 or later on Windows.

Twisted 2.1 and Twisted-Web 0.5 or later.

Twisted is available from:
http://www.twistedmatrix.com/
Twisted itself requires:
Zope Interfaces 3.0.1 (http://zope.org/Products/ZopeInterface)
 
File Type Py Version Uploaded on Size
nwsserver-1.5.1.tar.gz (md5) Source 2007-06-22 21KB
nwsserver-1.5.1.win32.exe (md5) MS Windows installer 2.4 2007-06-22 82KB